Subject: Re: Incan Crops

From: [email-masked] (Ray Dobert)
Date: 9 Feb 1995 06:10:28 -0800

On 9 Feb 1995, Bob Batson wrote:

> mmirro ([email-masked]) wrote:
> : I am looking for any information on crops of the Andes that
> : were cultivated by the Incas.  Information on cropping systems
> : would also be helpful as well as historical use of the plants.
> 
> A good starting point, IMHO, is the book _Lost Crops of the Incas_ (ISBN 
> 0-309-04264-X) from the National Research Council. This report was 
> published in 1989 by the National Academy Press and is probably still in 
> print. I know the NAP has an 800 number, but I don't recall it. Check 
> http://wwq.att.com for their number.
> 
You can find more information about the National Academy Press at the 
Nat'l Research Council gopher at:

Name=National Academy Press
Type=1
Port=70
Path=1/nap
Host=xerxes.nas.edu

Ray Dobert
Biotech. Info Center/NAL/USDA
Beltsville, MD  20705